@CHARSET "UTF-8";

figure.left, img.left, img[align="left"] { float: left;margin: 0 42px 34px 0;}
figure.right, img.right, img[align="right"] {float: right;margin: 0 0 34px 42px;}
.border{border-left:1px dotted #aeacab;}
.hide{display:block;}
.hide-mob{display: block;}


.container {padding: 1.3em 3em;}

.row{margin:1em -1.3em 2em}
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
    float:left;
    padding-left:1em;
    padding-right:1em;}

.col-12 {width: 100%;}
.col-11 { width: 91.6667%;}
.col-10 {width: 83.3333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.6667%;}
.col-7 {width: 58.3333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.6667%;}
.col-4 {width: 33.3333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.6667%;}
.col-1 {width: 8.33333%;}



/*headings*/
p {font-size: 1.05em;}
h1 { font-size: 2.3em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.4em;}
.lead {font-size: 1.4em;}




/*header*/
body > header .top-login-box .col-12{padding: 0;}
body > header .container { position: relative;padding: 0;}

body > header .header-box:after {
  background: linear-gradient(to right, #5A842B 25%,#789E34 25%, #789E34 50%, #9AC943 50%, #9AC943 75%, #5A842B 75%);
		background-color: #fff;
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
  top: 0;}			   








/*nav*/
body > header nav ul li.open ul {display: inline-block;width: 100%;}
body > header nav ul li.open a {font-weight: bold;}
body > header nav ul li.open ul li a {font-weight: normal;}

.breadcrumb,
.products-nav2{display: none!important;}

body > header .quicklinks span.number{display: none;}
body > header .quicklinks form.search-form {display: none;}
body > header .quicklinks {right: 5em;}
body > header nav ul li.seach-mobile{padding-left: 1.3em;}



/*header with image*/
body > section header.site-header .heading-box2 .container{padding:1em 0;}
body > section header.site-header .heading-box2 .row {margin: 0 -1.3em;}
body > section header.site-header .heading-box2 .pageheading{font-size: 2.3em;}
body > section .img-gallery figcaption {top: 2em;}


body > section .heading-box{-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}


body > section .heading-box .headerhead{font-size: 2.5em;}																																		
body > section .heading-box .lead{font-size: 1.55em;}



/*section bgs*/
body.home > section .featured-box1{background-position: left 40%;}
body > section .featured-box1{background-position: left top;}

body > section .cont-box-2 p{text-align: left;}
body > section .cont-box-2 h2{text-align: left;}
body > section .cont-box-2 .left h2,body > section .cont-box-2 .left p, body > section .cont-box-2 .left div.center{text-align: right!important;}




/*menu links*/
body > section .link-cont li a{font-size: 1.2em;}


/*tables*/
  body > section  table.styled {border: 0;}
  body > section  table.styled thead {display: none;}
  body > section table.styled tr {margin-bottom: 0;display: block;border-bottom: none;}
  body > section  table.styled td {display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc;}
  body > section table.styled td:last-child { border-bottom: 0;}
  body > section table.styled td:before {content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}




/*form*/
body > section form{float: left;}
body > section form .block div label{ display: inline-block; margin-right: 40px;}
body > section form input[type="submit"]{float: right;}



body.about-us .img-cont2 img{width: 100%;}
body > section .half-box:nth-of-type(2) {padding: 1.3em 3em;}
body > header nav ul li a { padding: 11px 2.6em;}
body > header nav .social-nav {padding: 1em 0;margin-left: 2.6em;}


/*Services*/

body > section section.projects-list .projects article .place{padding: 0;}
body > section section.projects-list .projects article .place .table{width: 100%;top:0;padding: 0;background: transparent;margin-top: 0;}


/*facts*/
body > section .factsbox{width: 100%;clear: both;float: left;border-bottom: 1px solid #153A6C;margin-bottom: 2em;}
body > section .factsbox ul{width: 100%}
body > section .factsbox ul li{float: left;margin-bottom: 0;width: 20%;}
body > section .factsbox ul li div{font-size: 1.2em;margin-bottom: 0.3em;}
body > section .factsbox ul li p{font-size: 0.85em;min-height: 40px;}

body > section .factsbox .row{margin-bottom: 0;}
body > section .factsbox .container {padding-bottom: 0;}
body > section .factsbox ul li:nth-of-type(5){float: left;margin:0;}

body > section .tab-content h2{width: calc(100% - 2em);}
body > section .team-box{margin-bottom: 3em;min-height: 500px;}



/*showcase*/
body > section .showcase h2{text-align: left;margin-top: 2em;}
body > section .showcase p{text-align: left;margin-bottom: 1em;}
body > section .showcase div.left{text-align: left!important;}


footer .address p,
footer .address ul li, 
footer .address ul li p{text-align: left;}


body > section .partners h2 {padding: 1em 0;font-size:2.5em; text-align: left;}
body > section .partners .col-4 a{display: inline-block;}

body > section .partners .col-4 a img{width: 250px;}
body > section .partners .col-4:nth-of-type(1){padding-top: 5em;}
body > section .partners .col-4:nth-of-type(2){padding-top:6em;}


/*Contact map*/
body > section .map-box{margin: 0 0 3em;}
body > section .address ul,body > section .address p{text-align: left;}
body > section .address h3{text-align: left;}






/*footer*/


footer {min-height: 391px;padding: 0;position:relative; margin-top: 1em;vertical-align: middle;	padding: 0;float: left;width: 100%;}

footer .sloganfooter {font-size: 1.96em;text-align: left;margin-top: 1em;}

footer .devider{margin: 1em 0 0 ;}
footer .container {padding: 0px 3em;}
footer .address ul li:nth-of-type(4) a{margin-bottom: 1em;}
footer .address h2{text-align: center;}


footer .newsletter div.center{float: left;}
footer .newsletter h2 {text-align: left;float: left;}
footer .newsletter a.bt{margin: 1.7em 0 0 0.5em;}
footer .newsletter h2 span {font-size: 2em;}







footer .address .col-6, footer .contact-info .col-6 {
  
    padding-left: 0;
    margin-top: 0.7em;
}





footer .legal{bottom: 0;height: 50px;position: absolute;width: 100%;background: #0B344B;}
footer .legal .container{padding: 1em 2.6em;position: relative;background: none;}
footer .legal a {padding: 0;text-decoration: none; float: left;font-size: 0.875em;}
footer .legal a:last-child {float: right;}



footer .footerlogo{margin:4em auto 0;background-size:100% auto; max-width: inherit;height: 150px;}
.hideelem{display: inline-block;margin: 0 0.5em;}

footer .slogan {text-align: left;margin: 3em 0 0.3em;}
footer .tx1 {text-align: left;margin: 0;}
footer .formField {margin: 1em 0;}


body > section .news-divider {width: 2.33333%;}


body > section .partners .row{margin-bottom: 0;}
body > section .partners h2{font-size: 1.55em;text-align: left;}
body > section .logo-slider li{display:inline-block;width: 30%;padding: 0 1%;margin-bottom: 0;}
body > section .logo-slider li a{vertical-align: middle;display: inline-block;width: 100%;}
body > section .logo-slider li img{width: 100%;vertical-align: middle;display: inline-block;margin-bottom: 0;}

/*Image Gallery*/
body > section .img-gallery{padding-left: 1em;padding-right: 1em;}
body > section .img-gallery .col-2 {width: 19.999%;padding-left: 0.2em;
																																				
padding-right: 0.2em;}

body.news h1{font-size: 1.8em;margin-top: 1em;}